Skip to Content
aicentos
Tham chiếu APIAPI VideoSora

Sora · Lấy nội dung video

Sau khi task hoàn thành, lấy địa chỉ tệp video do Sora tạo theo ID task

Cập nhật lần cuối:

Video (Videos) Veo (tương thích OpenAI)

GET /videos/{task_id}/content

Xác thực

Lưu API Key vào biến môi trường AICENTOS_API_KEY; các ví dụ shell dùng giá trị của biến trong header Authorization: Bearer.

API Key lấy từ mục "Quản lý token" trong Console

Vị trí: header

Tham số path

task_id*string

Nội dung phản hồi

export AICENTOS_API_KEY="sk-your-aicentos-api-key"

curl -X GET "https://aicentos.com/v1/videos/string/content" \
  -H "Authorization: Bearer $AICENTOS_API_KEY"
{
  "url": "string",
  "expires_at": 0
}